<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.java/1">
<module_version install_time="1165464538065" last="true" origin="installer" specification_version="1.10.22">
<file crc="578060353" name="config/Modules/org-netbeans-api-java.xml"/>
<file crc="1687680758" name="modules/locale/org-netbeans-api-java_ja.jar"/>
<file crc="163563303" name="modules/locale/org-netbeans-api-java_pt_BR.jar"/>
<file crc="4093336949" name="modules/locale/org-netbeans-api-java_zh_CN.jar"/>
<file crc="1392523757" name="modules/org-netbeans-api-java.jar"/>
</module_version>
</module>
